<?xml version="1.0" encoding="UTF-8"?>
<quiz identifier="g2c267bfc9032b1dae091eea3648095dd" xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <title>What is Imperialism?</title>
  <description>&lt;h1&gt;&lt;span&gt;The Sleeping Sickness&lt;/span&gt;&lt;/h1&gt;
&lt;p&gt;&lt;span&gt;In the first activity, you noted changes that occurred in Africa from 1878 to 1914 based on comparing maps. You probably observed that the larger map shows that many European countries occupied parts of Africa in 1914, but not in the earlier map of 1878. Why was Europe occupying Africa? The reason is imperialism. To understand the meaning of imperialism, observe an image about imperialism. You will use the objects and words in the image to determine the meaning of imperialism.&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;
&lt;h2&gt;&lt;span&gt;Procedure&lt;/span&gt;&lt;/h2&gt;
&lt;ol&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;View the image presented and take note of the objects that you see.&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;As you observe the image, respond to the provided prompts.&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Click the Take Quiz button to start this activity. Please note that this is not a graded quiz. The quiz format is used to complete the activity. &lt;/span&gt;&lt;/li&gt;
&lt;/ol&gt;</description>
  <shuffle_answers>false</shuffle_answers>
  <scoring_policy>keep_highest</scoring_policy>
  <hide_results></hide_results>
  <quiz_type>survey</quiz_type>
  <points_possible>4.0</points_possible>
  <require_lockdown_browser>false</require_lockdown_browser>
  <require_lockdown_browser_for_results>false</require_lockdown_browser_for_results>
  <require_lockdown_browser_monitor>false</require_lockdown_browser_monitor>
  <lockdown_browser_monitor_data/>
  <show_correct_answers>true</show_correct_answers>
  <anonymous_submissions>false</anonymous_submissions>
  <could_be_locked>true</could_be_locked>
  <disable_timer_autosubmission>false</disable_timer_autosubmission>
  <allowed_attempts>1</allowed_attempts>
  <one_question_at_a_time>true</one_question_at_a_time>
  <cant_go_back>false</cant_go_back>
  <available>false</available>
  <one_time_results>false</one_time_results>
  <show_correct_answers_last_attempt>false</show_correct_answers_last_attempt>
  <only_visible_to_overrides>false</only_visible_to_overrides>
  <module_locked>false</module_locked>
  <assignment_group_identifierref>gdf85a3395c76983c833efe207d7fef0b</assignment_group_identifierref>
  <assignment_overrides>
  </assignment_overrides>
</quiz>
